.uc-mm-block {
  position: fixed !important;
  left: 0 !important;
  top: 0 !important;
  width: 100vw !important;
  height: 100vh !important;
  z-index: 9999;
  display: none;
}

.uc-mm-block .t396__artboard,
.uc-mm-block .t396__filter,
.uc-mm-block .t396__carrier {
  width: 100vw !important;
  height: 100vh !important;
} 

.glass-border-strong {
    border-radius: 20px !important;
    box-shadow: inset 0 0 0 1px rgba(255,255,255,0.28) !important;
} 


/*Задний фон Главные темы форума*/
#rec1924892901 {
    background-image: 
        /* 1. Синий радиальный градиент (Верхний слой) */
        radial-gradient(circle at 75% 15%, rgba(15, 38, 48, 0.55) 0%, rgba(15, 38, 48, 0) 55%),
        
        /* 2. Зеленый радиальный градиент (Средний слой) */
        radial-gradient(circle at 20% 85%, rgba(18, 58, 47, 0.65) 0%, rgba(18, 58, 47, 0) 65%),
        
        /* 3. Линейный градиент 360° (Нижний слой) */
        linear-gradient(180deg, #0B1513 100%, #0E1C1A 100%) !important;

    background-color: transparent !important;
}

/* Очищаем фон внутренних элементов стандартного блока */
#rec1924892901 .t-section__container,
#rec1924892901 .t-container,
#rec1924892901 .t-col,
#rec1924892901 [class^="t778__"], /* Для блоков серии "Преимущества" */
#rec1924892901 .t-card__col {
    background-color: transparent !important;
    background-image: none !important;
} 

/*Задний фон Спикеры главная страница*/
#rec1924892921 {
    background-image: 
        /* 1. Синий радиальный градиент (Верхний слой) */
        radial-gradient(circle at 75% 15%, rgba(15, 38, 48, 0.55) 0%, rgba(15, 38, 48, 0) 55%),
        
        /* 2. Зеленый радиальный градиент (Средний слой) */
        radial-gradient(circle at 20% 85%, rgba(18, 58, 47, 0.65) 0%, rgba(18, 58, 47, 0) 65%),
        
        /* 3. Линейный градиент 360° (Нижний слой) */
        linear-gradient(360deg, #0B1513 100%, #0E1C1A 100%) !important;

    background-color: transparent !important;
}

/* Очищаем фон внутренних элементов стандартного блока */
#rec1924892921 .t-section__container,
#rec1924892921 .t-container,
#rec1924892921 .t-col,
#rec1924892921 [class^="t778__"], /* Для блоков серии "Преимущества" */
#rec1924892921 .t-card__col {
    background-color: transparent !important;
    background-image: none !important;
}  


/* ===== Адаптив логотипа в header ===== */

/* Планшеты */
@media (max-width: 1024px) {
  .t228__logo img,
  .tmenu__logo img,
  .t-header__logo img {
    width: 90px !important;
    max-width: 90px !important;
  }
}

/* Мобильные */
@media (max-width: 640px) {
  .t228__logo img,
  .tmenu__logo img,
  .t-header__logo img {
    width: 70px !important;
    max-width: 70px !important;
  }
}
